image: "python:3.8"
stages:
  - Test
  - Sec

unit-test:
  stage: Test
  script:
    - pip install -r requirements/test.txt
    - python -m pytest --cov-report term-missing --cov=pyscivis tests/

sast:
  stage: Sec
include:
- template: Security/SAST.gitlab-ci.yml
